#!/usr/bin/env perl
#
# ***** BEGIN LICENSE BLOCK *****
# Copyright (C) 2021 Zextras
#
# The contents of this file are subject to the Zextras License;
# you may not use this file except in compliance with the License.
# You may obtain a copy of the License at
# https://www.zextras.com/licenses/
#
# Software distributed under the License is distributed on an "AS IS"
# basis, WITHOUT WARRANTY OF ANY KIND, either express or implied.
# ***** END LICENSE BLOCK *****
#

use strict;
use warnings;
use utf8;
use lib '/opt/zimbra/zimbramon/lib';
use lib '/opt/zimbra/common/lib/perl5';
use LWP::Simple;

my $url='http://update.zextras.com/doCheckUpdate?last_release=suite';

my $version = get $url;

print $version =~ /^(?:[0-9]+\.)+[0-9]+$/ ? $version : "";


# vim:ts=2:sw=2:cindent:et
